Source: libcontextual-return-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libwant-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcontextual-return-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcontextual-return-perl.git
Homepage: https://metacpan.org/release/Contextual-Return

Package: libcontextual-return-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libwant-perl
Description: module for creating context-sensitive return values
 Contextual::Return provides a collection of named blocks that allow a return
 statement to return different values depending on the context in which it's
 called.
